/*--- Avanquest WebEasy Page Style ---*/


.cc2401             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800080;
	}
.cc2402             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc2403             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2404             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2405             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2406             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2407             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2408             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2409             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2410             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2411             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2412             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2413             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc2414             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc2415             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2416             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
div#e42             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e41             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  35.25pt;
	width           : 250.50pt;
	height          :  33.00pt;
	}
div#e40             { /* <DIV>b </DIV>  \<DIV>d. ... */
	position        : absolute;
	left            : 165.00pt;
	top             : 477.00pt;
	width           : 149.25pt;
	height          :  21.00pt;
	}
div#e39             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 321.75pt;
	top             :  61.50pt;
	width           : 180.00pt;
	height          :  36.00pt;
	}
div#e38             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e37             { /* <DIV>b:</DIV>  \<DIV>d: ... */
	position        : absolute;
	left            : 320.25pt;
	top             : 124.50pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e36             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            :   5.25pt;
	top             : 171.00pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e35             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  33.75pt;
	}
div#e34             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 323.25pt;
	top             : 320.25pt;
	width           : 175.50pt;
	height          :  35.25pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176010.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176009.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176008.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176007.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176006.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176005.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176004.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e26             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e25             { /* <DIV>Simon Janszn</DIV> */
	position        : absolute;
	left            : 159.00pt;
	top             :  87.00pt;
	width           : 156.75pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>Jacob Simonszn</DIV... */
	position        : absolute;
	left            :   3.00pt;
	top             : 152.25pt;
	width           : 136.50pt;
	height          :  15.75pt;
	}
div#e23             { /* <DIV>Jan van den Bosch</... */
	position        : absolute;
	left            : 166.50pt;
	top             : 343.50pt;
	width           : 122.25pt;
	height          :  13.50pt;
	}
div#e22             { /* <DIV>Jan Jacobszn van de... */
	position        : absolute;
	left            : 321.75pt;
	top             :  39.75pt;
	width           : 204.75pt;
	height          :  16.50pt;
	}
div#e21             { /* <DIV>Sophie Oem</DIV> */
	position        : absolute;
	left            : 322.50pt;
	top             : 105.00pt;
	width           : 181.50pt;
	height          :  15.75pt;
	}
div#e20             { /* <DIV>Gijsbrecht&nbsp;van... */
	position        : absolute;
	left            : 322.50pt;
	top             : 301.50pt;
	width           : 162.00pt;
	height          :  13.50pt;
	}
div#e19             { /* <DIV>Unknown</DIV> */
	position        : absolute;
	left            : 166.50pt;
	top             : 459.00pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e18             { /* <DIV>Jacob Jans Ghisensn... */
	position        : absolute;
	left            : 519.75pt;
	top             :  12.00pt;
	width           : 213.75pt;
	height          :  21.00pt;
	}
div#e17             { /* <DIV>Agniese van Sonneve... */
	position        : absolute;
	left            : 519.75pt;
	top             :  60.75pt;
	width           : 188.25pt;
	height          :  18.75pt;
	}
div#e16             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e15             { /* <DIV>Jacob van den Bosch... */
	position        : absolute;
	left            :   1.50pt;
	top             : 398.25pt;
	width           : 141.75pt;
	height          :  15.00pt;
	}
div#e14             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            :   6.75pt;
	top             : 420.75pt;
	width           : 141.00pt;
	height          :  38.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176002.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e12             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history176001.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e9              { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV>Jacob van den Bosch... */
	position        : absolute;
	left            :   3.00pt;
	top             : 312.00pt;
	width           : 260.25pt;
	height          :  15.00pt;
	}
div#e7              { /* <DIV>?? van Albas</DIV> */
	position        : absolute;
	left            : 323.25pt;
	top             : 381.75pt;
	width           : 129.75pt;
	height          :  12.75pt;
	}
div#e6              { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 324.00pt;
	top             : 396.00pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
div#e5              { /* <DIV>Egbert II van den B... */
	position        : absolute;
	left            : 518.25pt;
	top             : 298.50pt;
	width           : 196.50pt;
	height          :  22.50pt;
	}
div#e4              { /* <DIV>Oda Philipsdr van W... */
	position        : absolute;
	left            : 516.00pt;
	top             : 336.75pt;
	width           : 201.00pt;
	height          :  24.00pt;
	}
div#e3              { /* <DIV>Return to&nbsp;Prev... */
	position        : absolute;
	left            :  18.75pt;
	top             : 238.50pt;
	width           : 126.00pt;
	height          :  33.00pt;
	}
div#e2              { /* <DIV>Jan Oem</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 102.75pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
div#e1              { /* <DIV>Geertruidt</DIV> */
	position        : absolute;
	left            : 525.75pt;
	top             : 135.75pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history176b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
